Subject: FW: March Madness 2001
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Mar 2001 00:14:00 -0800 (PST)

-----Original Message-----
From: Plaisance, Michael
Sent: Monday, March 12, 2001 11:58 AM
To: Long, Julie; Grunenberg, Franz; Ellwanger, Eric
Cc: [email-masked]'
Subject: March Madness 2001

All,

  I put together a spread sheet for the NCAA tournament this year. If you
are interested then I need you to look at the spread sheet and send it back
to me with your picks by no later than Thursday, March 15th at 10:00 AM. We
have decided to put some money where our mouths are so I will also be asking
for $10 from each of you as soon as possible. The scoring rules are at the
bottom of the spread sheet. Feel free to email me with any questions.

Ad Dei Gloriam,
Michael
The Commissioner . . . you can trust!

******************************************************************
This email and any files transmitted with it from the
El Paso Corporation are confidential and intended solely
for the use of the individual or entity to whom they are
addressed. If you have received this email in error
please notify the sender.
******************************************************************

 - Madness 01.xls